<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/sfc/tisfc1403m000" xml:lang="es">
   <Header>
      <Title>Listar carga de centro de trabajo por día (tisfc1403m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para crear un listado que muestre cuánto ha planificado que se utilice una selección de centros de trabajo por día.</Paragraph>
      </AimSection>
      <GeneralSection>
         <GeneralSection>
            <SectionTitle>Opciones</SectionTitle>
            <Paragraph>Puede imprimir un listado que muestre qué operaciones puede iniciar.</Paragraph>
         </GeneralSection>
         <Paragraph>Sólo puede utilizar esta sesión si ha seleccionado <GUIRef href="/baanerp/ti/domains/sfc.util#automatic" role="option">Automático</GUIRef> o <GUIRef href="/baanerp/ti/domains/sfc.util#manual" role="option">Manual</GUIRef> en el campo <GUIRef href="/baanerp/ti/sfc/tisfc0100s000#tisfc000.daut" role="manual">Método de actualización de carga diaria</GUIRef> y <GUIRef href="/baanerp/ti/domains/sfc.util#automatic" role="option">Automático</GUIRef> o <GUIRef href="/baanerp/ti/domains/sfc.util#manual" role="option">Manual</GUIRef> en el campo <GUIRef href="/baanerp/ti/sfc/tisfc0100s000#tisfc000.wkut" role="manual">Método de actualización de carga semanal</GUIRef> de la sesión <GUIRef href="/baanerp/ti/sfc/tisfc0100s000" role="session">Parámetros de control de planta (tisfc0100s000)</GUIRef>.</Paragraph>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <List>
               <ListItem>Puede consultar un resumen del uso del centro de trabajo en la sesión <GUIRef href="/baanerp/ti/sfc/tisfc1506m000" role="session">Carga de centro de trabajo por día (tisfc1506m000)</GUIRef>.</ListItem>
               <ListItem>Puede imprimir un listado de carga para el <Link href="/baanerp/ti/glossary/glossary#000300" role="glossary">centro de trabajo compartido</Link> con la sesión <GUIRef href="/baanerp/ti/sfc/tisfc1406m000" role="session">Listar carga de centro de trabajo compartido por día (tisfc1406m000)</GUIRef>.</ListItem>
            </List>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000017" role="manual">Imprimir un documento o un listado</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000308" role="manual">Centros de trabajo compartidos</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000307" role="manual">Control de entrada/salida</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="check.prev.oper">
         <Header>
            <Title>Debe terminarse la operación anterior</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, las únicas operaciones que se listan son las siguientes:</FuncDesc>
         <SimpleSection>
            <List>
               <ListItem>Operaciones iniciales</ListItem>
               <ListItem>Operaciones para las cuales todas las operaciones anteriores hayan terminado.</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Listar</Title>
         </Header>
         <FuncDesc>Lista la selección especificada.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>